Bug 194309 - Alsa Sound Problem
Alsa Sound Problem
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
5
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-07 02:10 EDT by Parag AN(पराग)
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-19 01:01:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Whn i use soundcard detection tool to reconfigure same sound card it produced this log file (28.28 KB, text/plain)
2006-06-07 02:10 EDT, Parag AN(पराग)
no flags Details

  None (edit)
Description Parag AN(पराग) 2006-06-07 02:10:58 EDT
Description of problem:
          I am using IBM thinkpad R52 laptop. I took Headphone and attched to it
and start mplayer to listen music files. i am able to listen it but then i tried
to unmute all Alsa Mixer Controls. Then Sound suddenly stopped so i Mute Line
Jack Sense and i am able to listen music again from Headphone as well as speaker
of laptop. Each time i made change to alsamixer i used alsactl store also. Next
day when i start Fc5 system i am not able to listen any music from speaker as
well as headphone. i dont know what went wrong?? Mplayer is playing file any
music file but not ale to produce any sound.

Version-Release number of selected component (if applicable):
rpm -qa | grep alsa
alsa-lib-1.0.11-3.rc2.2
alsa-utils-1.0.11-4.rc2
alsa-lib-devel-1.0.11-3.rc2.2
working kernel
kernel-2.6.16-1.2122_FC5

How reproducible:


Steps to Reproduce:
1.Take HeadPhone
2. try unmute all alsamixer controls then 
3. try muting Line Jack Sense and play music. check if u can listen it or not?
  
Actual results:


Expected results:


Additional info:
Comment 1 Parag AN(पराग) 2006-06-07 02:10:58 EDT
Created attachment 130654 [details]
Whn i use soundcard detection tool to reconfigure same sound card it produced this log file

Note You need to log in before you can comment on or make changes to this bug.